#introduce-main__top {
    height: 746px;
    background: var(--blueDark);
    padding: 200px 0 30px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.1em; 
    overflow: hidden;
}

#introduce-main__top article{
    position:relative;
    z-index:3;
    padding-top: 82px;
}

#introduce-main__top h3{    
    color: var(--white);
    font-size: 24px;
    margin-bottom:0;
    font-weight: 700;
}

#introduce-main__top h1{
    font-size: 3.8rem; 
    letter-spacing: 10px;
    color: var(--white);
    font-weight: 700;
    line-height: 64px;
}

.introduce-main__top-logo-background {
    position:absolute;
    content:'';
    width: 1118px;
    height: 100%;
    left: 49%;
    transform: translate(-50%, -42%);
    background: url('../images/Group\ 48095985.png') no-repeat top center;
    opacity: 0.5;
    z-index:0;
    -webkit-animation: flashAnim linear 3s infinite;
    animation: flashAnim linear 3s infinite;
}

@keyframes flashAnim {
    0% { opacity: 0.4; }
    10% { opacity: 1; }
    16% { opacity: 0.6; }
    30% { opacity: 1; }
    46% { opacity: 0.4; }
}

/* TEAM */
.team-grid__block {
    display: grid;
    grid-gap: 45px;
    grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));
    margin: 60px 30px 0;
}

.team-grid__block .team-grid__block-item .content{
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.team-grid__block-item-top {
    margin-bottom: 26px;
}

.team-grid__block-item-top-img {
    border-radius: 50%;
    box-shadow: rgb(58 163 255) 10px 26px 50px -18px;
}


.team-grid__block-item-info {
    text-align: center;
}

.team-grid__block-item-info-name {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

.team-grid__block-item-info-position {
    color: #36A1FF;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}


/* ABOUT */
#introduce__about {
    background: url('../images/gradient01.svg') no-repeat left 30px,
                url('../images/gradient02.svg') no-repeat bottom right,
                var(--light);
}

.about__target {
    margin: -30px 30px 88px;
    display: flex;
    align-items: center;
    text-align: center;
}

.about__target-img {
    margin-right: 17px;
}

.about__target-paragraph p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #040241;
    margin: 10px 0 0;
}

.about-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(310px, 100%), 1fr));
}

.about-grid__block .about-grid__block-item .content {
    background-color: var(--white);
    border-radius: 30px;
    overflow: hidden;
    height: 100%;
}

.about-grid__block-item article {
    padding: 50px 25px;
    text-align:center;
    box-shadow: 0px 4px 9px rgba(1, 115, 239, 0.09);
    height: 100%;

}

.about-grid__block-item article h4 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 31px;
    text-transform: uppercase;
    margin: 62px 0 32px;
}

.about-grid__block-item article img{
    display:block;
    margin:0 auto;
}

.about-grid__block-item article p {
    text-align: justify;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
}

.about-grid__block-item article ul {
    text-align: justify;
    padding-left: 12px;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
}

.about-grid__block-item article ul li {
    list-style-type: disc;
    line-height: 1.8;
}

.about-grid__block-item article ul li strong {
    font-weight: 700;
}

.about__more {
    display: flex;
    justify-content: center;
    margin-top: 89px;
}

.about__more-button {
    padding: 16px 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #36A2FF;
    border-radius: 5px;
    border: none;
    gap: 10px;
}

.about__more-button-img {
    margin-right: 10px;
}

.about__more-button p {
    color: var(--white);
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    letter-spacing: 0.1em; 
}




